.RichEditor-header {
  background: #f8f8f8;
  padding: 10px;
  border: 1px solid #ddd;
  border-bottom: 0px solid #ddd;
  .RichEditor-styleButton {
    color: #000;
  }
  .RichEditor-activeButton {
    color: #5890ff;
  }
}

.createnew-campaign .content-campaign .right-campaign .campaign-form .form-group-campaign .group-select .RichEditor-header i {
    position: inherit;
    right: 35px;
    font-size: 100%;
    color: #000;
}

.createnew-campaign .content-campaign .right-campaign .campaign-form .form-group-campaign .group-select .RichEditor-header .RichEditor-activeButton i {
    color: #5890ff;
}
